RubyGems Navigation menu

devise-multi_auth 0.3.2

A Devise plugin for exposing multiple authentication providers via omniauth.

Versões:

  1. 0.3.2 - September 03, 2019 (12 KB)
  2. 0.3.1 - September 03, 2019 (12 KB)
  3. 0.2.0 - September 24, 2014 (12,5 KB)
  4. 0.1.0 - March 06, 2014 (7,5 KB)
  5. 0.0.5 - March 05, 2014 (7,5 KB)
Mostrar todas as versões (9)

Runtime Dependencies (3):

  • devise > 3.2
  • omniauth ~> 1.2
  • rails < 5.0
  • Development Dependencies (6):

    Donos:

    Pushed by:

    Autores:

    • jeremy.n.friesen@gmail.com

    SHA 256 checksum:

    9b62ee5dfb8b98aef2a3762dd0c124bbfef6218ea42e2522e6cbeda2e4bd128f

    Total de downloads 16.158

    Desta versão 1.233

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: